body {
  background: #f8f9fa;
}

/*#epaper {
  width: 700px;
  height: 522px;
}
*/
/*#epaper {
  width: 130vh;
  height: calc(100vh - 100px);
  margin-right: 70px;
}*/

#epaper.centerStart{
    margin-left: -65vh !important;
}

/*#epaper.centerEnd{
    margin-left: -45vw !important;
}
*/

#epaperMobile {
  width: 356px;
  height: 522px;
}
#swipe_area{
  display: none;
}

/* Landscape */
/*@media only screen and (orientation: landscape) {*/
@media (min-width: 993px) and (orientation: landscape){
	#epaper {
	  width: calc(100vh - 100px);
	  height: calc(100vh - 100px);
	  margin-right: 70px;
	}
	 #epaper.centerStart{
      margin-left: calc(-35vh - 50px) !important;
  	}
}


@media (max-width: 992px) and (orientation: landscape){


  #epaper {
   width: calc(100vh - 100px);
	  height: calc(100vh - 100px);
    /*margin-right: 0px;*/
        margin-right: -70px;
  }
  #epaper.centerStart{
     margin-left: calc(-35vh - 50px) !important;
  }


}
@media (max-width: 843px) and (orientation: landscape){


  #epaper {
   width: 50vh !important;
	  height: calc(100vh - 100px);
    margin-right: 0px;
        /*margin-right: -70px;*/
  }
  #epaper.centerStart{
     margin-left: -35vh;
  }


}


@media (max-width: 575px) and (orientation: landscape){

  #epaperMobile {
    width: 356px;
    height: 522px;
  }
  #epaper {
    margin-top: 70px;
    width: calc(100vh - 100px);
	height: calc(100vh - 100px);
    /*margin-right: 0px;*/
        margin-right: -70px;
  }
  #epaper.centerStart{
      margin-left: calc(-35vh - 50px) !important;
  }

  #ep-pfpager .btn-sm{
    padding: 0 0!important;
    font-size: 10px!important;
    line-height: 10px!important;
    border-radius: 0px!important;
  }
  #ep-pfpager .btn-sm i{
    font-size: 16px!important;
  }
  #ep-pfpager .current-active {
      margin: 0px 5px 1px 0px;
      width: 22px;
      height: 22px;
      line-height: 20px;
  }
  .ep-control-bar-button svg{
    width: 20px;
  }
  .cusom_contaier{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  #epaper-controls{
    margin-right: -30px;
  }
}

@media (max-width: 575px) and (orientation: landscape){
  #epaper {
    width: 70vh;
     width: 70vh;
  }
}

@media (max-width: 375px) and (orientation: landscape){
  #epaper {
    width: 70vh;
     width: 70vh;
  }
}


/* Portrait */
/*@media only screen and (orientation: portrait) {*/

@media (min-width: 993px) and (orientation: portrait){
	#epaper {
   		width: 90vw !important;
    height: calc(100vw - 100px) !important;
    margin-right: 0px;
        /*margin-right: -70px;*/
  }
  #epaper.centerStart{
      margin-left: -45vw !important;
  }
}


@media (max-width: 992px) and (orientation: portrait) {


  #epaper {
   /* width: 70vw !important;
    height: calc(100vw - 100px)!important;
    margin-right: 0px; */
        /*margin-right: -70px;*/
  }
  #epaper.centerStart{
      margin-left: -45vw !important;
  }
  .ep-control-bar-button, .ep-control-bar-pager{
    margin: 0 5px;
  }

}

@media (max-width: 575px) and (orientation: portrait) {


  #epaper {
    margin-top: 35px;
    /* width: 70vw;
    height: calc(80vw - 100px); */
    margin-right: 0px;
        /*margin-right: -70px;*/
  }
  #epaper.centerStart{
      margin-left: -35vw !important;
  }

  #ep-pfpager .btn-sm{
    padding: 0 0!important;
    font-size: 10px!important;
    line-height: 10px!important;
    border-radius: 0px!important;
  }
  #ep-pfpager .btn-sm i{
    font-size: 16px!important;
  }
  #ep-pfpager .current-active {
      margin: 0px 5px 1px 0px;
      width: 22px;
      height: 22px;
      line-height: 20px;
  }
  .ep-control-bar-button svg{
    width: 20px;
  }
  .cusom_contaier{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  #epaper-controls{
    margin-right: -30px;
  }
}

@media (max-width: 575px) and (orientation: portrait) {
  #epaper {
    /* width: 90vw !important; */
    /* height: calc(120vw + 34px) !important; */
    /* height: calc(120vw + 58px) !important; */
        margin-right: -70px;
  }
}








#epaper,
#epaperMobile .turn-page {
  /*background-color: #ddd;*/  /* commented by ajay*/
  background-size: 100% 100%;
  /*margin-left: 0px !important;*/ /* commented by ajay*/
  /*transform: scale(1.5);*/
}

.clickable {
  /*cursor: pointer;*/
  cursor: auto;
}
#epaper_loader {
  position: absolute;
  z-index: 99;
  left: 50%;
  top: 50%;
}
.padding-wrap {
  border: 1px solid #e3e3e3;
  border-radius: 4px 4px 4px 4px;
  margin-top: 1px;
  padding: 1px;
}

.ep-centered-buttons {
  position: relative;
  top: 0px;
  left: auto;
  right: auto;
  margin: 0px auto;
}

.ep-centered-buttons,
.ep-left-buttons,
.ep-right-buttons {
  width: auto !important;
  display: inline-block;
}
.modal-custome {
  width: 750px;
  /*max-width: 100%;*/
  max-width: 95%;
}

.ep-centered-buttons,
.ep-left-buttons,
.ep-right-buttons {
  height: 26px;
  overflow: visible;
}

.ep-disabled {
  opacity: 0.2;
}

.ep-control-bar-button,
.ep-control-bar-pager {
  float: left;
  height: 26px;
}

.ep-control-bar-pager {
  /* padding-top: 2px; */
  width: 150px;
  text-align: center;
}

#epaper-controls {
  position: unset;
  bottom: 0px;
  padding: 8px 0px 16px; /* commented by ajay*/
  /*padding: 8px 0px 16px 160px; /* added by ajay*/*/
  width: 100%;
  overflow: hidden;
  text-align: center;
  /* opacity: 0;*/
  /*this set by script for now we set it opacity: 2;*/
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  /*-ms-transition: opacity 1s;*/
  color: #888;
  font-size: 12px;
}


/* added by ajay*/
/*@media (max-width: 767px) { 
  #epaper-controls { 
    padding: 8px 0px 16px;
  }
}*/
/* added by ajay*/

.image-map-container {
  position: relative;
  display: inline-block;
}

.image-map-container img {
  display: block;
}

.image-map-container .map-selector {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color: #ffd800;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-property: top, left, right, bottom, color;
}

.image-map-container .map-selector.hover {
  color: #808080;
}

.map-selector:after {
  content: "";
  position: absolute;
  background: currentColor;
  top: inherit;
  right: inherit;
  bottom: inherit;
  left: inherit;
  background: currentColor;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-property: top, left, right, bottom, background;
  pointer-events: none;
}

#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  height: 300px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
}

a.control_prev,
a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover,
a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

/* sidebar */

#sidebar-wrapper {
  z-index: 1000;
  position: fixed;
  right: 250px;
  width: 0;
  height: 100%;
  margin-right: -250px;
  background: #464646;
  transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

.sidebar-brand {
  position: absolute;
  top: 0;
  width: 250px;
  text-align: center;
  padding: 20px 0;
  color: #fff;
}

.sidebar-brand h2 {
  margin: 0;
  font-weight: 600;
  font-size: 24px;
  color: #fff;
}

.sidebar-nav {
  position: absolute;
  top: 75px;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar-nav > li {
  display: inline-block;

  width: 100%;
  border-bottom: 1px solid #272727;
  position: relative;
}
.sidebar-nav > li a {
  text-decoration: none;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
  display: flex;
  align-items: center;
}
.sidebar-nav > li > a:hover,
.sidebar-nav > li.active > a {
  text-decoration: none;
  color: #fff;
  background: #0d98b9;
}
/*.sidebar-nav > li > a i.fa {
  font-size: 24px;
  width: 60px;
  float: left;
  text-align: center;
  background-color: #333333;
  padding: 15px;
  margin-right: 10px;
}*/

#navbar-wrapper {
  width: 100%;
  position: absolute;
  z-index: 2;
}
#wrapper.toggled #navbar-wrapper {
  position: absolute;
  margin-left: -250px;
}
#navbar-wrapper .navbar {
  border-width: 0 0 0 0;
  font-size: 24px;
  margin-bottom: 0;
  border-radius: 0;
  float: left;
  padding: 0;
}
#navbar-wrapper .navbar a {
  color: #757575;
  margin-right: 34px;
  margin-left: 5px;
}
#navbar-wrapper .navbar a:hover {
  color: #0d98b9;
}

#content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px;
  top: 100px;
}
#wrapper.toggled #content-wrapper {
  position: absolute;
  margin-left: -250px;
}

@media (min-width: 992px) {
  #wrapper {
    /* padding-right: 250px; */
  }

  #wrapper.toggled {
    /* padding-right: 60px; */
  }

  #sidebar-wrapper {
    width: 250px;
  }

  #wrapper.toggled #sidebar-wrapper {
    width: 60px;
  }

  #wrapper.toggled #navbar-wrapper {
    position: absolute;
    /* margin-left: -190px; */
  }

  #wrapper.toggled #content-wrapper {
    position: absolute;
    margin-left: -190px;
  }

  #navbar-wrapper {
    position: relative;
  }

  #wrapper.toggled {
    /* padding-right: 60px; */
  }

  #content-wrapper {
    position: relative;
    top: 0;
  }

  #wrapper.toggled #navbar-wrapper,
  #wrapper.toggled #content-wrapper {
    position: relative;
    /* margin-left: 60px; */
  }
  #navbar-wrapper {
    margin-left: 0px !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #wrapper {
    padding-left: 0px;
  }

  #sidebar-wrapper {
    width: 60px;
  }

  #wrapper.toggled #navbar-wrapper {
    position: absolute;
    margin-left: -250px;
  }

  #wrapper.toggled #content-wrapper {
    position: absolute;
    margin-left: -250px;
  }

  #navbar-wrapper {
    position: relative;
  }

  #wrapper.toggled {
    padding-right: 250px;
  }

  #content-wrapper {
    position: relative;
    top: 0;
  }

  #wrapper.toggled #navbar-wrapper,
  #wrapper.toggled #content-wrapper {
    position: relative;
    margin-left: 250px;
  }
  .toggled #sidebar-wrapper {
    width: 250px;
  }
}

@media (max-width: 767px) {
  #wrapper {
    padding-right: 0;
  }

  #sidebar-wrapper {
    width: 0;
  }

  #wrapper.toggled #navbar-wrapper {
    position: absolute;
    margin-left: -250px;
  }

  #wrapper.toggled #content-wrapper {
    position: absolute;
    margin-left: -250px;
  }

  #navbar-wrapper {
    position: relative;
  }

  #wrapper.toggled {
    padding-right: 250px;
  }

  #content-wrapper {
    position: relative;
    top: 0;
  }

  #wrapper.toggled #navbar-wrapper,
  #wrapper.toggled #content-wrapper {
    position: relative;
    margin-left: 250px;
  }
}
#sidebar-wrapper {
  width: 60px;
}
#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}
@media (max-width: 992px) {

  #navbar-wrapper {
    position: relative;
    left: -10px;
    top: -10px;
}
.navbar-brand{
  padding-top: unset;
  padding-bottom: unset;
}

#swipe_area {
    background-color: cadetblue;
    width: 100%;
    /* height: 40px; */
    color: #fff;
    font-size: 12px;
    padding: 5px 0px;
    position: absolute;
    width: calc(100% + 38px);
    display: block;
}
.sidebar-brand {
  position: fixed;
  width: 0px;
  left: 0px;
}

.toggled .sidebar-brand {
  left: -250px;
}
#navbar-wrapper .navbar a {
  margin: 0px;
}
#sidebar-wrapper {
  width: 0px;
}
.navbar-header {
  background-color: #000;
  /* padding: 0px 5px; */
  font-size: 0;
}
  /* .btn-ins, .mobile_zoom{ */
  .mobile_zoom{
    display: none;
  }
  #zoomout{
    display: none;
  }
  #zoomin{
    display: none;
  }
}
.baric {
  margin: 0px;
  background: #3c3c3c;
  padding: 13px;
  margin-right: 10px;
}

.sider-search {
  /* height: 59px;
  margin-left: -9px;
  width: calc(100% + 10px);
  padding: 10px; */
  font-size: 16px;
}
.share_ic {
  display: flex;
  position: absolute;
  top: 0;
  background: #464646;
}
.share_ic a {
  margin: 3px;
  height: 53px;
}

.current-active {
  background-color: #8a8a8a;
  margin: 0px 10px;
  color: white;
  width: 30px;
  display: inline-block;
  height: 30px;
  vertical-align: middle;
  border-radius: 100%;
  line-height: 28px;
  margin-top: -3px;
}

.articles_main {
/*  background-color: #e7e6e6;
  padding: 5px 10px;
  position: absolute;
  right: 45px;
  height: 100vh;
  width: 300px;
  max-width: 100%;
  top: 0;
  padding-top: 80px;
  overflow: auto;
  z-index: 999;
  overflow-y: scroll;
  height: 100vh;*/
}
.pages_articles_parent{
    background-color: #e7e6e6;
  padding: 5px 10px;
  /*position: absolute;
  right: -15px;*/
  position: fixed;
  right: 250px;

  height: 100vh;
  width: 300px;
  max-width: 100%;
  top: 0;
  padding-top: 80px;
  padding-right: 0px;
  /*overflow: auto;*/
  z-index: 999;
  /*overflow-y: scroll;*/
  overflow: hidden;
  height: 100vh;
  /*height: calc(100vh + 60px);*/
}
.pages_articles_parent #pages_articles{
      overflow-y: scroll;
    height: 100%;
    padding-right: 10px;
}

.articles_page {
}
.articles_page h2 {
  font-size: 32px;
}
.articles_page ul {
  margin-bottom: 40px;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.articles_page ul li {
  margin-bottom: 20px;
}
.articles_page ul li a {
  font-size: 16px;
  margin-bottom: 0px;
  color: #000;
  font-weight: 600;
}
.articles_page ul li a:hover {
  color: #0d98b9;
  margin-bottom: 0px;
}
.articles_page ul li p {
  font-size: 14px;
}

.ic_close {
  position: absolute;
  /*top: 28px;*/
  top: 55px;
  /*right: -10px;*/
  right: 0px;
  font-size: 28px;
  color: #4472c4;
  z-index: 9999;
}

@media only screen and (max-width: 992px) {
  .pages_articles_parent{
        right: -85px;
  }
  .ic_close{
    right: 0px;
  }
}

/* bottom slider */

.top-content {
  max-width: 580px;
  padding-top: 0px;
  width: 100%;
}

.toggled .articles_main {
  right: 250px;
}

.articles_main .pages_articles_parent{
  right:60px;
  position: fixed;
}
.toggled .articles_main .pages_articles_parent{
  right: 250px;
  position: fixed;
}
/* zomm in big desktop */

.mobile-swipe-list {
  width: 480px;
  max-width: 95%;
  background-color: rgba(13, 152, 185, 0.8);
  border-radius: 18px;
}
.mobile-swipe-list .close {
  color: #fff;
  text-shadow: none;
  opacity: 1;
}
.mobile-swipe-list .modal-body {
  height: 100vh;
  padding-bottom: 10px;
  overflow: auto;
}

@media (max-width: 550px) {
  .toggled .articles_main {
    right: 0;
    width: 100%;
    z-index: 9999;
  }
  .articles_main .pages_articles_parent{
    right:0px; 
  }
  .toggled .articles_main .pages_articles_parent{
    right: 0px;
    width: 100%;
    z-index: 9999;
  }
}




#owl_carouse_div {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0px);
  z-index: 999;
  background-color:rgba(48, 56, 58, 0.8);
  padding: 10px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
#owl_carouse_div h4{
  color: #FFF;
}
#owl_carouse_div .close{
  position: absolute;
    right: 0px;
    top: -30px;
    outline: none;
}
.swipupclass h4{
  text-align: left !important;
  color: #FFF !important;
}
.sticky-top{
  height: 100%;
}


@media only screen and (max-width: 575px) {
  body{
    /* padding: 0px !important; */
  }
  
  #epaper {
    margin-right: -70px !important;
    margin-top: 0px;
    /* min-width: 98% !important; */
    /* height: calc(100% + 18px) !important; */
  }
  #epaper-controls{
    margin-right: 0px;
    width: calc(100% + 67px) !important;
  }
  .ep-centered-buttons, .ep-left-buttons, .ep-right-buttons{
    margin-top: 0px !important;
  }
  #content-wrapper{
    padding: 9px;
  }
  #swipe_area{
    width: calc(100% + 74px) !important;
    position: static !important;
  }
  .navbar-brand {
    padding-top: unset;
    padding-bottom: unset;
    position: absolute;
    top: -10px;
    left: 0px;
    background: black;
}
/* .page-wrapper img{
  height: 100% !important;
  object-fit: contain;;
} */

/* #epaper {
  margin-left: -70px !important;
  margin-top: 0px;
  height: calc(100vh - 100px) !important;
  
}
.image-map-container img {
    display: block;
    object-fit: cover;
} */
}

#matches{
  /*height: 180px;*/
  /*overflow: auto;*/
  /*overflow-y: hidden;*/
  max-height: 150px;
  overflow: auto;
  overflow-x: hidden;
  position: absolute;
  z-index: 9999;
  background: #464646;
  width: 100%;

}
#matches ul{
  padding: 0px;
}

#matches ul li{
  list-style-type: none;
  margin-bottom: 20px;
}
#matches ul li a{
  color:#FFF;
  text-decoration: none;
  padding: 0 20px;
}
#matches ul li a:hover{
  color:#0d98b9;
}
.close_search{
    position: absolute !important;
    right: 5px !important;
    color: #464646 !important;
    top: 14px;
}